import 'package:get/get.dart';
import '../controllers/kr_webview_controller.dart';

class KRWebViewBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRWebViewController>(
      () => KRWebViewController(),
    );
  }
} 